<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <!-- Mobile Responsiveness Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1" />

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Bootstrap Introduction and Simple Styles</title>
    </head>

    <body class="text-center">
        <!-- Header -->
        <div>
            <h1>Bootstrap Introduction and Simple Styles</h1>
        </div>
        
        <div class="d-none d-lg-inline-block w-25 mt-4">
            <img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-white img-fluid">

        <div class="container-fluid">
            
            <h2>Bootstrap Color Classes</h2>

            <table class="table table-dark table-bordered">
                <thead>
                <tr>
                    <th>Text</th>
                    <th>Background</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>
                        <a href="#" class="text-primary">Primary Link</a>
                    </td>
                    <td class="text-white bg-primary">
                        Primary
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-secondary">Secondary Link</a>
                    </td>
                    <td class="text-white bg-secondary">
                        Secondary
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-success">Success Link</a>
                    </td>
                    <td class="text-white bg-success">
                        Success
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-danger">Danger Link</a>
                    </td>
                    <td class="text-white bg-danger">
                        Danger
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-warning">Warning Link</a>
                    </td>
                    <td class="text-white bg-warning">
                        Warning
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-info">Info Link</a>
                    </td>
                    <td class="text-white bg-info">
                        Info
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-light">Light Link</a>
                    </td>
                    <td class="text-white bg-light">
                        Light
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-dark">Dark Link</a>
                    </td>
                    <td class="text-white bg-dark">
                        Dark
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-muted">Muted Link</a>
                    </td>
                    <td class="text-white bg-transparent">
                        Transparent
                    </td>
                </tr>
                <tr>
                    <td>
                        <a href="#" class="text-white">White Link</a>
                    </td>
                    <td class="text-white bg-white">
                        White
                    </td>
                </tr>
                </tbody>
            </table>

            <h2>Bootstrap Text Classes</h2>

            <table class="table table-dark text-light table bordered">
                <thead>
                    <tr>
                        <th>Alignment</th>
                    </tr>
                </thead> 
                <tbody>
                    <tr>
                        <td class="text-left">Left</td>
                    </tr>
                    <tr>    
                        <td class="text-center">Center</td>
                    </tr>
                    <tr>

                        <td class="text-right">Right</td>
                    </tr>
                    <tr>
                        <td class="text-sm-center">Small Center</td>
                    </tr>
                    <tr>
                        <td class="text-right text-md-left">Medium left</td>
                    </tr>
                    <tr>
                        <td class="text-lg-right">Large Right</td>
                    </tr>
                    <tr>
                        <td class="text-xl-center">Extra Large Center</td>
                    </tr>
                </tbody>   
            </table>

        </div>


        <!-- Bootstrap JS Bundle -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>

</html>